body
{
	color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	margin: 0px 0px 0px 0px;
	scrollbar-3d-light-color : #DDDDDD;
	scrollbar-arrow-color : #990000;
	scrollbar-base-color : #CCCCCC;
	scrollbar-dark-shadow-color : #AAAAAA;
	scrollbar-face-color : #CCCCCC;
	scrollbar-highlight-color : #EEEEEE;
	scrollbar-shadow-color : #BBBBBB;
	scrollbar-track-color: #EEEEEE;
}

#intro
{
	color: #CCCCCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
}

#EurocodeBig
{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	text-align: middle;
	line-height: 50px;
}

#meny
{
	color: #404040;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 18px;
}

#rub1
{
	color: #666666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
}

#bild
{
	color: #666666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
}

#litenfet
{
	color: #666666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}

#litenfetvit
{
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}
TD
{
	color: #666666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
}

TH
{
	color: #666666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	text-align: center;
}

A
{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 13px;
}

A:active
{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
}

A:link
{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
}

A:visited
{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
  	text-decoration: none;
	line-height: 13px;
}

A:hover
{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
}
		
select
{
	background: #000000;
	border: 1px solid silver;
	color: #990000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 1px;
	margin-top: 1px;
}

input
{
	background: #FFFFFF;
	border: 1px solid silver;
	color: #990000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 1px;
	margin-top: 1px;
}

textarea
{
	background: #FFFFFF;
	border: 1px solid silver;
	color: #990000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 1px;
	margin-top: 1px;
}